Snapchat est incompatible sur mon Galaxy S2 [Fermé]

Signaler
-
 Lélé -
Bonjour,
J'ai voulue télécharger SnapChat sur mon Galaxy S2 avec Play Store, mais ça met que la version est incompatible pour le téléphone. Je me demandais si c'était normal car mes amis me disent "bah si ça doit marcher!!!"

3 réponses

Bonsoir, j'ai eu le même soucis et j'ai fais une mise à jour de google play car je n'avais pas la bonne version, donc pas besoin de changer de téléphone. L'appli est apparue dans la version que j'ai téléchargé, vous avez juste à taper "service google play" dans la barre de recherche de votre play store et si il y a une mise à jour possible faites là, ce doit être la source du problème. Voilà j'espère avoir pu vous aider.
10
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 65492 internautes nous ont dit merci ce mois-ci


Merci pour m'avoir aidé.
Messages postés
37
Date d'inscription
dimanche 19 avril 2015
Statut
Membre
Dernière intervention
4 août 2019
3
Ton portable est trop vieux il et pas adapté a snapchat il te faut un portable plus récent
Messages postés
1331
Date d'inscription
mardi 29 décembre 2009
Statut
Membre
Dernière intervention
26 janvier 2017
214
C'est pas son portable qui est trop vieux mais android
>
Messages postés
1331
Date d'inscription
mardi 29 décembre 2009
Statut
Membre
Dernière intervention
26 janvier 2017

Comment faire pour faire une mise a jour de l'android? (si c'est possible au moins)
Messages postés
1331
Date d'inscription
mardi 29 décembre 2009
Statut
Membre
Dernière intervention
26 janvier 2017
214
dans les paramètres tu as info logiciels fait vérifier les mise a jours système
S'il y a qqc, fait la mis à jour tu pourra peut être après
Bonjour, j'ai essayer des centaines de fois et cela n'a pas marcher, n'y a t-il pas une autre solution que de changer de téléphone ?
J'ai exactement le même problème avec le même téléphone, du coup j'ai téléchargé snapchat sur internet sur uptodown et on y trouve toute les versions.
Messages postés
28789
Date d'inscription
vendredi 5 février 2010
Statut
Modérateur
Dernière intervention
2 mars 2021
9 074
Salut,

C'est normal. Si Playstore signale que l'application est incompatible... c'est que elle l'est ou en partie et que par conséquent elle ne fonctionnera pas comme elle devrait, par conséquent pas de solution miracle.

Bien à toi,
Messages postés
1331
Date d'inscription
mardi 29 décembre 2009
Statut
Membre
Dernière intervention
26 janvier 2017
214
Elle est incompatible car snapchat utilise des SDK (ça permet de développer les applis) plus récent que ceux avec lesquels ton Android est compatible, donc tout a fait normal, et libre choix a Snapchat de dire quels versions d'android est compatibles la seul chose a faire est soit de changer pour une version plus récente ou la plus simple de changer de portable